SDL_RemovePath(3)

NAME
SDL_RemovePath - Remove a file or an empty directory.

SYNOPSIS
#include <SDL3/SDL_filesystem.h>

bool SDL_RemovePath(const char *path);

DESCRIPTION
Directories that are not empty will fail; this function will not recursely delete directory trees.

FUNCTION PARAMETERS

path
    the path to remove from the filesystem.

RETURN VALUE
for more information.

AVAILABILITY
This function is available since SDL 3.2.0.